body {padding:0;margin:0;width:100%;height:100%;font-family:Arial;font-size:14px;color:#555555;background:#fff;min-width:1024px;}
body.winter {padding:0;margin:0;width:100%;height:100%;font-family:Arial;font-size:14px;color:#555555;background:url('../images/snow.png');min-width:1024px;}
h1 {font-weight:normal;padding:0;margin:0;}
p {padding:7px 0;margin:0;}
h1 {padding:3px 0;margin:0;}

.nohr, .nohr:hover {border:0;}

input.error, textarea.error {border:1px solid red;}

a.sel.b1:hover {text-decoration:none;border-bottom:solid 1px #f13fa8;}
a.sel.b2:hover {text-decoration:none;border-bottom:solid 1px #f13fa8;}
a.sel.b3:hover {text-decoration:none;border-bottom:solid 1px #f13fa8;}
a.sel.b1 {text-decoration:none;border-bottom:0;}
a.sel.b2 {text-decoration:none;border-bottom:0;}
a.sel.b3 {text-decoration:none;border-bottom:0;}
a.b1 {text-decoration:none;border-bottom:solid 1px #dbdbdb;}
a.b2 {text-decoration:none;border-bottom:solid 1px #dbdbdb;}
a.b3 {text-decoration:none;border-bottom:solid 1px #dbdbdb;}
a.b1:hover {text-decoration:none;border-bottom:solid 1px #f13fa8;}
a.b2:hover {text-decoration:none;border-bottom:solid 1px #f13fa8;}
a.b3:hover {text-decoration:none;border-bottom:solid 1px #f13fa8;}

.sel_blog {margin-left:-8px;padding:3px 0 3px 8px;background:#ffebd6;}

a.pink {text-decoration:underline;color:#f13fa8;}
a.pink:hover {text-decoration:none;color:#f13fa8;}

a.dashed.b1,div.dashed,span.dashed, a.dashed {text-decoration:none;border-bottom:dashed 1px #dbdbdb;}
a.dashed.b2 {text-decoration:none;border-bottom:dashed 1px #dbdbdb;}
a.dashed.b3 {text-decoration:none;border-bottom:dashed 1px #dbdbdb;}
a.dashed.b1:hover, div.dashed:hover, span.dashed:hover, a.dashed:hover  {text-decoration:none;border-bottom:dashed 1px #f13fa8;}
a.dashed.b2:hover {text-decoration:none;border-bottom:dashed 1px #f13fa8;}
a.dashed.b3:hover {text-decoration:none;border-bottom:dashed 1px #f13fa8;}
.solid{text-decoration:none;border-bottom:solid 1px #dbdbdb;}
.solid:hover {text-decoration:none;border-bottom:solid 1px #f13fa8;}

.white {color:#ffffff;}
.black {color:#000000;}
.l-grey {color:#959595;}
a, .d-grey {color:#555555;}
.red {color:#ff0000;}
.green {color:#8dc63f;}
.pink {color:#ec008c;}
.italic {font-style:italic;}

.at {vertical-align:top;}

#all
{width:100%;height:100%;margin:0;padding:0;position:relative;border:0;}

.line {width:100%;clear:both;height:9px;line-height:0;overflow:hidden;}
.main {padding-left:4%;padding-right:4%;}
.container {position:relative;width:100%;}
.flash {display:blcck;position:fixed;top:115px;right:40px;width:24px;height:24px;background:url('../images/flash.png');z-index:30;}
.flash:hover {position:fixed;width:24px;height:24px;background:url('../images/flash-hover.png')}
.flash.sel {position:fixed;width:24px;height:24px;background:url('../images/flash-hover.png')}
.header {width:100%;}
.header-logo {margin-left:-18px;float:left;}
.logo {text-decoration:none;border:0;}
.logo:hover {text-decoration:none;border:0;}
.h-l-col {float:left;width:80%;position:relative;z-index:10;}
.h-r-col {float:left;width:17%;margin-left:3%;position:relative;z-index:10;}

.pic1 {width:25px;height:25px;background:url('../images/pic1.png') no-repeat left;padding-right:20px;float:left;cursor:pointer;}
.pic2 {width:25px;height:25px;background:url('../images/pic2.png') no-repeat left;padding-right:20px;float:left;cursor:pointer;}
.pic3 {width:27px;height:25px;background:url('../images/pic3.png') no-repeat left;padding-right:20px;float:left;cursor:pointer;}
.pic4 {width:27px;height:25px;background:url('../images/pic4.png') no-repeat left;padding-right:20px;float:left;cursor:pointer;}

.pic1:hover {background:url('../images/pic1_a.png') no-repeat left;}
.pic2:hover {background:url('../images/pic2_a.png') no-repeat left;}
.pic3:hover {background:url('../images/pic3_a.png') no-repeat left;}
.pic4:hover {background:url('../images/pic4_a.png') no-repeat left;}

/*
.l-col {float:left;width:70%;}
.r-col {float:left;width:27%;margin-left:3%;}
*/

.l-col {float:left;width:600px;}
.r-col {margin-left:650px;padding-right:3%;}

.proj {color:#ec008c;}
.rss {color:#ff9900;}

.peshka {background:url('../images/peshka.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.kon {background:url('../images/kon.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.slon {background:url('../images/slon.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.ladya {background:url('../images/ladya.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.ferz {background:url('../images/ferz.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.korol {background:url('../images/korol.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}

.peshka.color {background:url('../images/peshka-color.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.kon.color {background:url('../images/kon-color.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.slon.color {background:url('../images/slon-color.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.ladya.color {background:url('../images/ladya-color.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.ferz.color {background:url('../images/ferz-color.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.korol.color {background:url('../images/korol-color.png') no-repeat bottom left;width:28px;height:76px;float:left;padding-right:30px;}
.my-text {display:none;}
.news-cont {padding-right:20%}

.cloud {width:432px;height:79px;background:url('../images/cloud.jpg');float:left;}
.cloud-inner {padding-left:50px;display:table-cell;vertical-align:middle;text-align:center;height:79px;width:370px;}
.work {width:600px;position:relative;}
.shadow {box-shadow: 0 3px 15px #1A3457;-webkit-box-shadow: 0 3px 15px #1A3457;-moz-box-shadow: 0 3px 15px #1A3457;}

.dokladchik {margin-left:130px;}
.search {border:solid 1px #f13fa8;width:200px;color:#555555;padding-left:5px;padding-right:5px;}

.port-cat-selected {background:url('../images/darrow.jpg') no-repeat center bottom;height:35px;}
.port-item {float:left;line-height:0;width:200px;height:100px;overflow:hidden;border:1px solid #aaaaaa;}
.port-pic {border:3px solid #ffffff;margin-right:2px;margin-top:2px;}
.port-pic:hover {border:3px solid #aaaaaa;}

.static-l {float:left;width:200px;}
.static-r {padding-left:217px;}

.blog-l {float:left;width:150px;}
.blog-r {padding-left:171px;}

.post-l {background:url('../images/cloud_left.png') repeat-y;vertical-align:top;}
.post-l2 {background:url('../images/cloud_left_center.png') no-repeat;margin-top:90px;width:19px;height:21px;float:left;}
.post-b {border:1px solid #cdcdcd;border-left:0;padding:25px;}

.comment_form td {vertical-align:top;}

.news-l {float:left;width:96px;}
.news-r {padding-left:113px;}

.text-input {border:solid 1px #a5a9a2;color:#959595;padding-left:5px;padding-right:5px;width:350px;}
.reg-text-input {border:solid 1px #a5a9a2;color:#959595;padding-left:5px;padding-right:5px;width:220px;}
.reg-text-select {border:solid 1px #a5a9a2;color:#959595;padding-left:3px;width:232px;}
.t-area {width:60%;height:50px;min-width:500px;}

.brief {height:0px;overflow:hidden;}

.send {background:url('../images/send.jpg');width:88px;height:28px;border:0;}
.send:active {background:url('../images/send-active.jpg');width:88px;height:28px;border:0;}
.send_comment {background:url('../images/send_comment.png');width:82px;height:20px;border:0;}

.clients {width:100%;overflow:hidden;height:200px;}
.clients .column {float:left;}
.clients .separator {float:left;width:50px;height:200px;}

.lovim-feature {display:block;background:url('../images/lovim-feature.png') no-repeat;height:253px;margin-left:-83px;margin-top:-90px;margin-right:-70px;width:100%}
.prog-table {padding:0;margin:0;border:0;}
.prog-table td{padding:0;margin:0;border:0;color:#555555;font-size:12px;padding-bottom:3px;padding-right:30px;}
.registrate_do {float:left;background:url('../images/registrate_do.png') no-repeat top;width:147px;height:36px;cursor:pointer;margin-right:20px;}
.registrate_do:hover {background:url('../images/registrate_do_act.png') no-repeat top;}
.programm_do {float:left;background:url('../images/programm_do.png') no-repeat top;width:200px;height:36px;cursor:pointer;}
.programm_do:hover {background:url('../images/programm_do_act.png') no-repeat top;}
.waydi {display:none;}

/*COMMON STYLES*/
a:hover
{text-decoration:none;}

.normal {font-weight:normal;}
.bold {font-weight:bold;}
.italic {font-style:italic;}

.arial {font-family:arial;}
.tahoma {font-family:tahoma;}
.calibri{font-family:calibri;}

.nodecoration {text-decoration:none;border:0;}
.nodecoration:hover {text-decoration:none;border:0;}
.u_dashed {text-decoration:none;border-bottom:dashed 1px;}
.u_dashed:hover {text-decoration:none;border-bottom:dashed 0px;}

.f_10 {font-size:10px;}
.f_11 {font-size:11px;}
.f_12 {font-size:12px;line-height:16px;}
.f_13 {font-size:13px;}
.f_14 {font-size:14px;line-height:18px;}
.f_15 {font-size:15px;}
.f_16 {font-size:16px;}
.f_17 {font-size:17px;}
.f_18 {font-size:18px;line-height:24px;}
.f_19 {font-size:19px;}
.f_20 {font-size:20px;}
.f_21 {font-size:21px;}
.f_22 {font-size:22px;}
.f_23 {font-size:23px;}
.f_24 {font-size:24px;}
.f_25 {font-size:25px;}
.f_26 {font-size:26px;}
.f_27 {font-size:27px;}
.f_28 {font-size:28px;}
.f_29 {font-size:29px;}
.f_30 {font-size:30px;}
.f_36 {font-size:36px;}

a img
{border:0;padding:0;margin:0;line-height:0;font-size:0;}
img
{border:0;padding:0;margin:0;line-height:0;font-size:0;}
input:focus
{outline:none;}
select:focus
{outline:none;}
option:focus
{outline:none;}

.fl {float:left;}
.fr {float:right;}

.clear {height:0px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_1 {height:1px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_2 {height:2px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_3 {height:3px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_4 {height:4px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_5 {height:5px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_10 {height:10px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_15 {height:15px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_20 {height:20px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_25 {height:25px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_30 {height:30px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_35 {height:35px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_40 {height:40px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_45 {height:45px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_50 {height:50px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_60 {height:60px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_70 {height:70px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_80 {height:80px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}
.clear_90 {height:90px;font-size:0;line-height:0;clear:both;padding:0;margin:0;overflow:hidden;}

.w_10 {width:10px;}
.w_15 {width:15px;}
.w_30 {width:30px;}
.w_45 {width:45px;}
.w_50 {width:50px;}
.w_100 {width:100px;}
.w_250 {width:250px;}
.w_270 {width:270px;}

.h_80 {height:80px;}

.pl_1 {padding-left:1px;}
.pl_2 {padding-left:2px;}
.pl_3 {padding-left:3px;}
.pl_4 {padding-left:4px;}
.pl_5 {padding-left:5px;}
.pl_6 {padding-left:6px;}
.pl_7 {padding-left:7px;}
.pl_8 {padding-left:8px;}
.pl_9 {padding-left:9px;}
.pl_10 {padding-left:10px;}
.pl_15 {padding-left:15px;}
.pl_20 {padding-left:20px;}
.pl_25 {padding-left:25px;}
.pl_30 {padding-left:30px;}
.pl_35 {padding-left:35px;}
.pl_40 {padding-left:40px;}
.pl_45 {padding-left:45px;}
.pl_50 {padding-left:50px;}
.pl_100 {padding-left:100px;}

.pr_1 {padding-right:1px;}
.pr_2 {padding-right:2px;}
.pr_3 {padding-right:3px;}
.pr_4 {padding-right:4px;}
.pr_5 {padding-right:5px;}
.pr_6 {padding-right:6px;}
.pr_7 {padding-right:7px;}
.pr_8 {padding-right:8px;}
.pr_9 {padding-right:9px;}
.pr_10 {padding-right:10px;}
.pr_15 {padding-right:15px;}
.pr_20 {padding-right:20px;}
.pr_30 {padding-right:30px;}
.pr_35 {padding-right:35px;}
.pr_40 {padding-right:40px;}
.pr_45 {padding-right:45px;}
.pr_50 {padding-right:50px;}

.pt_1 {padding-top:1px;}
.pt_2 {padding-top:2px;}
.pt_3 {padding-top:3px;}
.pt_4 {padding-top:4px;}
.pt_5 {padding-top:5px;}
.pt_6 {padding-top:6px;}
.pt_7 {padding-top:7px;}
.pt_8 {padding-top:8px;}
.pt_9 {padding-top:9px;}
.pt_10 {padding-top:10px;}
.pt_11 {padding-top:11px;}
.pt_12 {padding-top:12px;}
.pt_13 {padding-top:13px;}
.pt_14 {padding-top:14px;}
.pt_15 {padding-top:15px;}
.pt_20 {padding-top:20px;}
.pt_25 {padding-top:25px;}
.pt_30 {padding-top:30px;}
.pt_35 {padding-top:35px;}
.pt_40 {padding-top:40px;}
.pt_45 {padding-top:45px;}
.pt_50 {padding-top:50px;}
.pt_55 {padding-top:55px;}

.pb_20 {padding-bottom:20px;}

.ml_10 {margin-left:10px;}
.ml_15 {margin-left:15px;}
.ml_20 {margin-left:20px;}
.ml_30 {margin-left:30px;}
.ml_40 {margin-left:40px;}
.ml_50 {margin-left:50px;}
.ml_60 {margin-left:60px;}
.ml_100 {margin-left:100px;}

.mr_10 {margin-right:10px;}
.mr_15 {margin-right:15px;}
.mr_20 {margin-right:20px;}
.mr_30 {margin-right:30px;}
.mr_35 {margin-right:35px;}
.mr_40 {margin-right:40px;}
.mr_50 {margin-right:50px;}
.mr_60 {margin-right:60px;}

.lh_16 {line-height:16px;}
.lh_18 {line-height:18px;}

.cursor_p{cursor:pointer;}
.umi {width:129px;height:44px;background:url('../images/umi.png') no-repeat;}
.umi:hover {background:url('../images/umi_hover.png') no-repeat;}